## Index

### Classes

- DoubleEliminationMatchmaker

### Type aliases

- MatchingResult
- PlayerStats

### Variables

- RESULT_TIE

## Type aliases

### MatchingResult

MatchingResult: object

- Defined in src/lobby/tournament/matchmaker/DoubleEliminationMatchmaker.ts:13

#### Type declaration

- ##### Optional matches?: DoubleEliminationMatch[]

- ##### Optional oddPlayer?: Player

### PlayerStats

PlayerStats: object

- Defined in src/lobby/tournament/matchmaker/DoubleEliminationMatchmaker.ts:7

#### Type declaration

- ##### losses: number

- ##### player: Player

- ##### wins: number

## Variables

### Const RESULT_TIE

RESULT_TIE: -1 = -1

- Defined in src/lobby/tournament/matchmaker/DoubleEliminationMatchmaker.ts:18

Generated using TypeDoc